MT-2.65入れてみました

Six Apartからのユーザー向けお知らせがありました。

今回のアップグレードのメインはXML-RPCセキュリティ問題対策だそうですね。

MT2.64ユーザーの方なら普通にファイルを上書きすればOKのようです。

一応テンプレートだけはやめておきました。

3.0についてもメールに書いてありましたが、プラグイン対応が強化されていく点は期待ですね。

それにしても奴らは忙しいのにがんばるのねぇ。